ISCS#FEP - Feature #1882

Qtl libgraphi 000 -0000000000000000000

12/06/2021 02:55 PM - jiawei mao

Status: Resolved
Priority: Normal
Assignee: jiawei mao
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/06/2021

0%
0.00 hour
0.00 hour

Description

History

#1 - 12/06/2021 02:55 PM - jiawei mao

- Status changed from New to In Progress

#2 - 12/06/2021 02:56 PM - jiawei mao

- Assignee set to jiawei mao

#3 - 12/10/2021 10:02 AM - xiangyang li

- Target version set to 3.1

#4 - 12/21/2021 03:23 PM - jiawei mao
#5 - 09/22/2022 06:10 PM - jiawei mao

- Status changed from In Progress to Resolved

03/13/2025
